Download icon

Mac OS X Mountain Lion Installer

Mac OS X 10.8 Mountain Lion is available for older systems that are not compatible with the latest version of macOS and requires the following:  

  • OS X Snow Leopard 10.6.8, Lion 10.7, or Mountain Lion 10.8 already installed
  • 2 GB of memory
  • 8 GB of available space
  • Some features require an Apple ID; terms apply.
  • Some features require a compatible Internet service provider; fees may apply.

You will also need one of the following Mac models:

  • iMac (Mid 2007-2020)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

Any Mac that shipped with Mac OS X Mavericks or later will not be compatible with this installer.

Dateigröße: 4.45 GB

Systemvoraussetzungen Unterstützte Sprachen